This site provides support for program administrators. If you are a client on random drug screens, contact your case manager for support.

Minimum Requirements for our Products

Web Administration Interface

Mac, Windows, Android or iOS system capable of running any of the following browsers:

  • Chrome 57
  • Firefox 52
  • Safari 10.1
  • iOS Safari for iOS 10
  • Internet Explorer 11
  • Edge 16

ConnectComply Participant App

iPhone

  • iPhone 5S or later running iOS 11 or later

Android

Any Android device with the following capabilities:

  • Android 6.0 or later
  • Front-facing camera
  • GPS

ComplyBand™ Ankle Monitor

iPhone

  • iPhone 6 or later running iOS 11 or later

Android

Android device with the following capabilities:

  • Android 6.0 or later
  • Bluetooth 4.0 or later
  • Front-facing camera
  • GPS
  • NFC

(Most devices released since 2015 meet these requirements.)

ComplyBreath™ Remote Breathalyzer

iPhone

  • iPhone 6 or later running iOS 11 or later

Android

Android device with the following capabilities:

  • Android 6.0 or later
  • Bluetooth 4.0 or later
  • Front-facing camera
  • GPS
×

Subscribe

The latest tutorials sent straight to your inbox.